// Autogenerated from MonoDevelop.Database.Sql.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MonoDevelop Database Sql")]
[assembly: AssemblyDescription ("Database Module")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
